Active Sky Next SP4.1

Logo_ASN1Nouveau patch chez HiFi, avec le Service Pack 4.1 de Active Sky Next, le support officiel est assuré pour P3D v2.5 et P3D v3.2.

Les problèmes de compatibilité sont désormais du passé avec P3D v2.5. Le logiciel de météo et d’environnement est stable. Vous trouverez le téléchargement à obtenir depuis la page suivante http://www.hifisimtech.com/downloads/.

Comments are closed.